# environment parameters to check if ANT stops working

ANT_HOME=J:\Program Files (x86)\apache-ant-1.8.2

CLASSPATH=E:\;.

ComSpec=F:\Program Files\JPSoft\TCMD13x64\TCC.EXE

JAVA_HOME=J:\Program Files\Java\jdk1.8.0_05

# makes sure the JDK and ANT are on the path
Path=F:\Program Files\jet6.4-pro\bin;J:\Program Files\Java\jdk1.8.0_05\bin;E:\ENV;E:\SYS;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;F:\program files\jpsoft\TCMD13x645;F:\Program Files\vslick\win;F:\Program Files (x86)\apache-ant-1.8.2\bin;F:\Program Files\010 Editor v3;F:\Program Files\GNU\GnuPG\pub;E:\com\mindprod\reorg
